{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "bridge:hammer",
			"category": "Equipment"
		},
		"components": {
			"minecraft:icon": {
				"texture": "hammer"
			},
			"minecraft:display_name": {
				"value": "Hammer"
			},
			"minecraft:durability": {
				"max_durability": 100
			},
			"minecraft:max_stack_size": 1,
			"minecraft:hand_equipped": true,
			"minecraft:can_destroy_in_creative": false,
			"minecraft:creative_category": {
				"parent": "Weapon"
			},
			"minecraft:damage": 4,
			"minecraft:render_offsets": {
				"main_hand": {
					"third_person": {
						"position": [0.26, 1.0, -0.55],
						"scale": [0.05, 0.05, 0.05]
					},
					"first_person": {
						"position": [0.88, -0.2, -1.6],
						"scale": [0.03, 0.03, 0.03]
					}
				}
			}
		},
		"events": {}
	}
}